      subroutine psizes(s)
      character*(*) s
      character*(1) c1
      character*(1) c2
      integer len
      integer i
      real    r
      inquire(iolength=len) r
      c1 = char(len)
      inquire(iolength=len) i 
      c2 = char(len)
      s = c1 // c2
      end subroutine
